正在加载…

macOS 10.13.4 支持

我们建议继续 macOS 10.13.3 或升级到 10.14.2 |


此问题在 10.14.2 及更高版本中完全解决


安装 macOS 版本 10.13.4 将导致 duet 在操作系统升级后,显示功能无法完全性能 - 这些功能在 10.13.3 中继续按预期工作。


我们强烈建议您继续使用10.3.3或升级到10.14.2,这可以解决这个问题。如果您有任何问题,请发邮件给我们 team@duetdisplay.com。

感谢您使用 duet !

还是没有运气?我们随时提供帮助!

如今,企业往往通过有效的营销而广为人知。营销可能以常规新闻的形式出现。 

联系我们